## com.sun.jersey.localization
Class LocalizableMessageFactory

    java.lang.Object
      com.sun.jersey.localization.LocalizableMessageFactory

    public class LocalizableMessageFactory

extends java.lang.Object

Author:
  WS Development Team

Constructor Summary
`LocalizableMessageFactory(java.lang.String bundlename)`

Method Summary
`Localizable` `getMessage(java.lang.String key, java.lang.Object... args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LocalizableMessageFactory

    public LocalizableMessageFactory(java.lang.String bundlename)

Method Detail

### getMessage

    public Localizable getMessage(java.lang.String key,
                                  java.lang.Object... args)

Copyright © 2017 Oracle Corporation. All Rights Reserved.